Subject: Re: [Sipping] New I-D on URI leasing

From: Gonzalo Camarillo <[email-masked]>
Date: Thu, 06 Mar 2003 13:57:05 +0200

Jonathan,

I would add to Section 3 that the application server interaction work
(and thus, the early media work) also uses GRUUs. It would be part of
the already existing Section 3.2 (conferencing), but it is worthwhile
mentioning it anyway.

Gonzalo

Jonathan Rosenberg wrote:
> 
> Folks,
> 
> I've just submitted an I-D on the concept of "URI leasing". THis is my
> proposed technique for solving the "globally routable UA URI" problem.
> SPecifically, for cases like REFER, how do we construct a URI that
> routes to a specific UA instance in a domain? At the last ietf meeting,
> this issue came up in several contexts. I suggested a single document to
> explore the problem. The chairs asked for volunteers, and I said I'd
> write one, time permitting, if no one else stepped up. Since no one did,
> well, here it is.
> 
> Until it appears in the archives, you can pick it up at:
> http://www.jdrosen.net/papers/draft-rosenberg-sipping-lease-00.txt
> http://www.jdrosen.net/papers/draft-rosenberg-sipping-lease-00.html
> 
> Thanks,
> Jonathan R.
> --
> Jonathan D. Rosenberg, Ph.D.                72 Eagle Rock Ave.
> Chief Scientist                             First Floor
> dynamicsoft                                 East Hanover, NJ 07936
> [email-masked]                     FAX:   (973) 952-5050
> http://www.jdrosen.net                      PHONE: (973) 952-5000
> http://www.dynamicsoft.com
> 
> _______________________________________________
> Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
> This list is for NEW development of the application of SIP
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments of core SIP

-- 
Gonzalo Camarillo         Phone :  +358  9 299 33 71
Oy L M Ericsson Ab        Mobile:  +358 40 702 35 35
Telecom R&D               Fax   :  +358  9 299 30 52
FIN-02420 Jorvas          Email :  [email-masked]
Finland                   http://www.hut.fi/~gonzalo
_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP